{% extends 'partials/base.html.twig' %}
{% set hero_image_name = page.header.hero_image %}
{% set hero_image = page.media.images|first %}

{% block body %}


    <div class="container">
        {% if show_breadcrumbs and config.plugins.breadcrumbs.enabled %}
            {% include 'partials/breadcrumbs.html.twig' %}
        {% endif %}

    </div>

    <section class="mbr-section  mbr-parallax-background"
             style="padding-top: 190px;padding-bottom: 190px;background-image: url('{{ page.media.images|first.url }}');">
        <div class="mbr-overlay" style="opacity: 0.2; background-color: rgb(231,231,231);">
        </div>

        <div class="container">
            <div class="media-container-column title col-12 col-md-10">
                <h1>
                    <a href="{{ page.url }}">{{ page.header.title }}</a>
                </h1>
                <span class="list-blog-date">
              <i class="fa fa-calendar"></i> <span>{{ page.date|date("F j, Y, g:i a") }}</span>
          </span>
                {% if page.taxonomy.tag %}
                    <span class="tags pull-right">
              {% for tag in page.taxonomy.tag %}
                  <a class="label label-primary"
                     href="{{ base_url }}/blog/tag{{ config.system.param_sep }}{{ tag }}">{{ tag }}</a>
              {% endfor %}
        </span>
                {% endif %}
            </div>
        </div>
    </section>

    <section style="padding-top: 30px;">

        <div class="container">


            <div class="container text-right">
                <p>{{ page.content }}</p>
            </div>

            <p class="text-center">
                {% if not page.isFirst %}
                    <a class="btn btn-default" href="{{ page.nextSibling.url }}"><i class="fa fa-chevron-left"></i> Next
                        Post</a>
                {% endif %}

                {% if not page.isLast %}
                    <a class="btn btn-default" href="{{ page.prevSibling.url }}">Previous Post <i
                                class="fa fa-chevron-right"></i></a>
                {% endif %}
            </p>

        </div>

    </section>
{% endblock %}
